Error Could not install package 'SyncClient.SQLite 3.8.4.3' on windows phone 8.1

Jun 3, 2014 at 1:35 PM
Hi,

I am getting an error while installing the nuget SyncClient.SQLite on windows phone app which targets version 8.1. The error is as follows.

"Could not install package 'SyncClient.SQLite 3.8.4.3'. You are trying to install this package into a project that targets 'WindowsPhoneApp,Version=v8.1', but the
package does not contain any assembly references or content files that are compatible with that framework. For more information, contact the package author."

I hope SyncClient.SQLite doesn't have windows phone 8.1 support. Please notify me if there is any workarounds.

-Regards,
Ansary.R
Coordinator
Jun 3, 2014 at 4:15 PM
As soon as SQLite will provide a SQLite assembly for Windows Phone 8.1 AND SQLitePCL provide the wrapper based on it :)
Then, I will provide the new package
Today, no workardound to target Universall Apps.